<?php

namespace Tricks\CampaignMonitor;

use Illuminate\Support\Facades\Facade;

class CampaignMonitorFacade extends Facade
{
    public static function getFacadeAccessor()
    {
        return 'campaignmonitor';
    }
}
